#hs-a{
  top: 33.6666666666667%;
  left: 25.6722222222222%;
}
#hs-b{
  top: 40.5833333333333%;
  left: 68.5066666666667%;
}
#hs-c{
  top: 61.3333333333333%;
  left: 59.7244444444444%;
}
#hs-d{
  top: 64.7916666666667%;
  left: 52.6522222222222%;
}
#hs-e{
  top: 71.7083333333333%;
  left: 24.7433333333333%;
}
#hs-f{
  top: 85.5416666666667%;
  left: 78.6611111111111%;
}
